@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@600;700;900&display=swap');

*{
    font-family: 'Raleway', sans-serif;
    /*font-family: 'Lora', serif;
    font-weight: 500;*/
    /*font-family: 'Open Sans', sans-serif;*/
}

:root {
    --themeColorWhite: #FFF;
    --themeColorA: #bea05f;
    --themeColorA_h: #926f22;
    --themeColorB: #04347f;
    --themeColorB_h: #1456bd;
    --themeColorC: #058a8a;
}

.bg-gunmetal{
    --bg-opacity: 1;
    background-color: #2e3142;
    background-color: rgba(46,49,66,var(--bg-opacity));
}

.bg-dark-blue {
    --bg-opacity: 1;
    background-color: #1a1d28;
    background-color: rgba(26,29,40,var(--bg-opacity));
}

p{
    font-size: 17px;
    color: #777;
}

.mt-40{
    margin-top: 40px;
}

.text-twitter {
    color: #1da1f2;
}

.text-facebook {
    color: #1da1f2;
}

.text-instagram {
    color: #d70058;
}

.text-green-light{
    color: var(--themeColorC);
}

.port-icons a:hover{
    color: var(--themeColorC) !important;
    text-decoration: none;
}

.port-description-header>h1{
    font-weight: 900;
}

.port-text p{
    font-size: 30px;
    color: #c1d4df;
}

.port-text p small{
    font-weight: bold;
}

.port-contact-header>h1{
    font-size: 20px;
    text-align: center;
    margin-bottom: 20px;
}

/*
SLIDE
*/

.j_slide {
    position: relative;
    text-align: center;
}

.j_slide_item {
    display: none;
}

.j_slide_item:first-child {
    display: block;
}

.j_slide_item img {
    width: 100%;
}

.j_slide_nav {
    position: absolute;
    left: 0;
    bottom: 0;
    margin-bottom: 10px;
    width: 100%;
    text-align: center;
}

.j_slide_nav span {
    display: inline-block;
    background: rgba(0, 0, 0, 0.4);
    width: 20px;
    height: 20px;
    margin: 0 5px;
    cursor: pointer;
}

.j_slide_nav span:hover,
.j_slide_nav span.active {
    background: var(--themeColorB_h);
}

/**
FOOTER
 */
.footer_bottom_copy{
    font-size: 13px;
    margin: 30px 0;
}